body {
  font: 100% sans-serif;
  color: #000;
  background-color: #ffffff;
    padding: 5px 10px 10px 10px;
}
#container {
 background: url(spalten.gif) 31.25% 0% repeat-y;
  margin: 0 auto;
  min-width: 550px;
  max-width: 75em;
}
#kopf {
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
  text-shadow: 5px 10px 5px #000000;
  filter: dropshadow(color=#000000, offx=20, offy=20);
  font: 1.8em Sans-serif;
  text-align: center;
  background: url(back.gif) repeat-x;
  background-color: #ffffff;
  color: #000000;
  border: #000000 5px solid;
  padding: 20px 0px;
}
 #navigation {
  padding-top: 40px;
  width: 31.25%;
  float: left;
  font-size: 0.8em;
  list-style-image:url(none.gif);
}
#navigation ul {
   margin: 0;
   padding: 0;
}
#navigation a, #navigation strong {
    text-decoration: none;
	padding: 5px 15px;
	border-bottom: 1px solid white;
	color: #505050;
	display: block;
}
#navigation a:hover, #navigation a:focus, #navigation a:active, #navigation strong {
   background-color: #ff8080;
   color: #000000;
}
#inhalt {
  margin-left: 36.458%;
}
h2 {
  color: #000000;
}
p {
  margin-bottom: 20px;
}
#fuss {
  background-color: #dad6b1;
  padding: 40px;
  color: #000;
  border-top: 1px solid #b08580;
  clear: left;
}
    